$font: 'Rubik', sans-serif;

$text-color: #4f5665;
$heading-color: #0b132a;
$primary-color: #f53838;
$gray-color: #dde0e4;
$gray-light-color: #fafafa;
$gray-dark-color: #dddddd;

$font-size--small: 14px;
$font-size--medium: 16px;
$font-size--extra-medium: 25px;
$font-size--large: 18px;
$font-size--extra-large: 35px;
$font-size--super-large: 50px;
